// section Header
body {
  background: url("../assets/img/random-shapes.svg");
  background-color: #282c34;

}

.row {
  display: flex;
  flex-direction: row;
  align-items: center;
  margin-top: 1%;

}

.logo {
  font-family: sans-serif;
  height: 45%;
  width: 70%;
  margin-left: 3%;
  text-align: left !important;
}

.logoContainer:first-child {
  margin-top: 35px;
  @media screen and (max-width: 768px) {
    text-align: center;
  }
}


.boxContainer {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  background-color: white;
  border-radius: 10px;
  height: 11vh;
  width: 70%;
  @media screen and (max-width: 768px) {
    margin: 20px auto 40px;
  }
}


.textNumbers {
  color: #1d1d1d;
  font-size: 17px;
  font-family: sans-serif;
}

.numbers {
  margin-top: 10px;
  color: #000;
  font-family: sans-serif;
}


// section Categories
.row {
  display: flex;
  justify-content: center;
}


%category-square {
  margin-left: 1%;
  margin-right: 1%;
  margin-top: 4%;
  width: 10%;
  height: 25vh;
  border-radius: 12px;
  display: flex;
  justify-content: center;
  align-items: center;
}


.text {
  font-size: 1.5rem;
  color: white;
  font-family: sans-serif;
  text-decoration: none;
  text-transform: capitalize;
  height: 100%;
  width: 100%;
  line-height: 25vh;
}

// Block 1
.fashion {
  @extend %category-square;
  background-image: linear-gradient(26deg, #EF33F2 5%, rgba(53, 68, 220, 0.95) 100%);
  box-shadow: -1px -1px 3px 0 rgba(0, 0, 0, 0.20), 1px 2px 3px 0 rgba(0, 0, 0, 0.20);
  opacity: .7;
  cursor: pointer;
  transition: opacity 0.5s ease;

  &:hover {
    opacity: 1;
  }

  // Block 2
  &:nth-child(2) {
    @extend %category-square;
    background-image: linear-gradient(-135deg, #E64C4C 0%, rgba(239, 50, 251, 0.95) 100%);
    box-shadow: -1px -1px 3px 0 rgba(0, 0, 0, 0.20), 1px 2px 3px 0 rgba(0, 0, 0, 0.20);
  }

  // Block 3
  &:nth-child(3) {
    @extend %category-square;
    background-image: linear-gradient(-135deg, #FB8332 0%, rgba(248, 227, 50, 0.95) 100%);
    box-shadow: -1px -1px 3px 0 rgba(0, 0, 0, 0.20), 1px 2px 3px 0 rgba(0, 0, 0, 0.20);
  }

  // Block 4
  &:nth-child(4) {
    @extend %category-square;
    background-image: linear-gradient(-153deg, #E64C4C 0%, rgba(251, 131, 50, 0.95) 95%);
    box-shadow: -1px -1px 3px 0 rgba(0, 0, 0, 0.20), 1px 2px 3px 0 rgba(0, 0, 0, 0.20);
  }

  // Block 5
  &:nth-child(5) {
    @extend %category-square;
    background-image: linear-gradient(-153deg, #3BE2BC 0%, rgba(27, 150, 241, 0.95) 92%);
    box-shadow: -1px -1px 3px 0 rgba(0, 0, 0, 0.19), 1px 2px 3px 0 rgba(0, 0, 0, 0.20);
  }

  // Block 6
  &:nth-child(6) {
    @extend %category-square;
    background-image: linear-gradient(-135deg, #F5515F 0%, rgba(159, 4, 108, 0.95) 100%);
    box-shadow: -1px -1px 3px 0 rgba(0, 0, 0, 0.20), 1px 2px 3px 0 rgba(0, 0, 0, 0.20);
  }

  // Block 7
  &:nth-child(7) {
    @extend %category-square;
    background-image: linear-gradient(-153deg, #3BE2BC 0%, rgba(27, 150, 241, 0.95) 100%);
    box-shadow: -1px -1px 3px 0 rgba(0, 0, 0, 0.19), 1px 2px 3px 0 rgba(0, 0, 0, 0.20);
  }

  // Block 8
  &:nth-child(8) {
    @extend %category-square;
    background-image: linear-gradient(-134deg, #8ADC32 0%, rgba(37, 199, 162, 0.95) 100%);
    box-shadow: -1px -1px 3px 0 rgba(0, 0, 0, 0.20), 1px 2px 3px 0 rgba(0, 0, 0, 0.20);
  }

  // Block 9
  &:nth-child(9) {
    @extend %category-square;
    background-image: linear-gradient(-135deg, #E64C4C 0%, rgba(239, 50, 251, 0.95) 100%);
    box-shadow: -1px -1px 3px 0 rgba(0, 0, 0, 0.20), 1px 2px 3px 0 rgba(0, 0, 0, 0.20);
  }

  // Block 10
  &:nth-child(10) {
    @extend %category-square;
    background-image: linear-gradient(-135deg, #FB8332 0%, rgba(248, 227, 50, 0.95) 100%);
    box-shadow: -1px -1px 3px 0 rgba(0, 0, 0, 0.20), 1px 2px 3px 0 rgba(0, 0, 0, 0.20);
  }
}


.nature {
  @extend %category-square;
  background-image: linear-gradient(-135deg, #E64C4C 0%, rgba(239, 50, 251, 0.95) 100%);
  box-shadow: -1px -1px 3px 0 rgba(0, 0, 0, 0.20), 1px 2px 3px 0 rgba(0, 0, 0, 0.20);
}

.food {
  @extend %category-square;
  background-image: linear-gradient(-135deg, #FB8332 0%, rgba(248, 227, 50, 0.95) 100%);
  box-shadow: -1px -1px 3px 0 rgba(0, 0, 0, 0.20), 1px 2px 3px 0 rgba(0, 0, 0, 0.20);

}

// 4
.movies {
  @extend %category-square;
  background-image: linear-gradient(-153deg, #E64C4C 0%, rgba(251, 131, 50, 0.95) 95%);
  box-shadow: -1px -1px 3px 0 rgba(0, 0, 0, 0.20), 1px 2px 3px 0 rgba(0, 0, 0, 0.20);

}

// 5
.television {
  @extend %category-square;
  background-image: linear-gradient(-153deg, #3BE2BC 0%, rgba(27, 150, 241, 0.95) 92%);
  box-shadow: -1px -1px 3px 0 rgba(0, 0, 0, 0.19), 1px 2px 3px 0 rgba(0, 0, 0, 0.20);

}

// 6
.sports {
  @extend %category-square;
  background-image: linear-gradient(-135deg, #F5515F 0%, rgba(159, 4, 108, 0.95) 100%);
  box-shadow: -1px -1px 3px 0 rgba(0, 0, 0, 0.20), 1px 2px 3px 0 rgba(0, 0, 0, 0.20);

}


.mythology {
  @extend %category-square;
  background-image: linear-gradient(-153deg, #3BE2BC 0%, rgba(27, 150, 241, 0.95) 100%);
  box-shadow: -1px -1px 3px 0 rgba(0, 0, 0, 0.19), 1px 2px 3px 0 rgba(0, 0, 0, 0.20);

}

// 8
.science {
  @extend %category-square;
  background-image: linear-gradient(-134deg, #8ADC32 0%, rgba(37, 199, 162, 0.95) 100%);
  box-shadow: -1px -1px 3px 0 rgba(0, 0, 0, 0.20), 1px 2px 3px 0 rgba(0, 0, 0, 0.20);

}

.animals {
  @extend %category-square;
  background-image: linear-gradient(-135deg, #E64C4C 0%, rgba(239, 50, 251, 0.95) 100%);
  box-shadow: -1px -1px 3px 0 rgba(0, 0, 0, 0.20), 1px 2px 3px 0 rgba(0, 0, 0, 0.20);
}

// 9
.history {
  @extend %category-square;
  background-image: linear-gradient(-135deg, #FB8332 0%, rgba(248, 227, 50, 0.95) 100%);
  box-shadow: -1px -1px 3px 0 rgba(0, 0, 0, 0.20), 1px 2px 3px 0 rgba(0, 0, 0, 0.20);
}

.literature {
  @extend %category-square;
  background-image: linear-gradient(-135deg, #E64C4C 0%, rgba(239, 50, 251, 0.95) 100%);
  box-shadow: -1px -1px 3px 0 rgba(0, 0, 0, 0.20), 1px 2px 3px 0 rgba(0, 0, 0, 0.20);
}

.people {
  @extend %category-square;
  background-image: linear-gradient(-135deg, #FB8332 0%, rgba(248, 227, 50, 0.95) 100%);
  box-shadow: -1px -1px 3px 0 rgba(0, 0, 0, 0.20), 1px 2px 3px 0 rgba(0, 0, 0, 0.20);
}